Ergebnis 1 bis 5 von 5

Thema: Neueste Version installieren mit alter Datenbank?

  1. #1
    Neuer Benutzer Avatar von derlkwcom
    Registriert seit
    16.03.2014
    Ort
    Lindewitt
    Beiträge
    11
    Downloads
    67
    Uploads
    0

    Neueste Version installieren mit alter Datenbank?

    Hallo,

    obwohl ich schon lange mit Gambio arbeite tauchen doch ab und zu mal Fragen auf;-- sind bisher mittels durchlesen des Forums immer gelöst worden (immer wieder super dieses Forum) bzw. meine Fragen wurden durchweg kompetent beantwortet.

    Nun habe ich lediglich die Frage: Bisher habe ich "ewig" mit der Gambio Version 2.1.2.0 gearbeitet
    (z.B.: http://www.pocherts-tiernahrung.com und andere")

    Jetzt möchte ich mit der neuesten Version (3.5.1.9) arbeiten.
    Mir ist klar das dies eine Neuinstallation bedeutet mit Sicherung und alles drum und dran (habe ich auch bereits auf meinem Computer).
    Ich möchte nicht "Schritt für Schritt" von einem Update auf das anderen wechseln.

    Die explizite Frage: kann ich ohne weiteres die Sicherung der "alten Datenbank" einspielen ohne alles neu einzugeben (Artikel u.W.)?

    Würde mich freuen wenn wieder jemand wieder eine kompetente Antwort geben könnte.

    Ich bedanke mich schon jetzt und im voraus und verbleibe mit

    freundlichem Gruß Rolf P. - derlkw.com

  2. #2
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    2.994
    Downloads
    267
    Uploads
    440

    AW: Neueste Version installieren mit alter Datenbank?

    Seit Version 2.1.x wurde einiges an der Datenbankstruktur geändert. Einen neuen Shop aufzusetzen und dann die alte DB einzuspielen wird deshalb nicht funktionieren.
    Mach eine ordentliche und funktionierende Sicherung von den Shopdateien und der DB und anschließend aktualisierst du deinen Shop auf dem klassischen Weg.
    Schau mal unter Welches Update für welche Version?. Du brauchst lediglich 7 Updates!

    Wenn du aktiven Support bei Gambio hast, dann kannst du dir dort mit einem Klick sogar ein Update-Paket zusammenstellen. Damit aktualisierst du deinen Shop in einem Rutsch binnen wenigen Minuten.

  3. #3
    Neuer Benutzer Avatar von derlkwcom
    Registriert seit
    16.03.2014
    Ort
    Lindewitt
    Beiträge
    11
    Downloads
    67
    Uploads
    0

    AW: Neueste Version installieren mit alter Datenbank?

    Hallo,

    recht herzlichen Dank für die schnelle und kompetente Rückantwort.
    Habe heute alle Updates der Reihenfolge nach "aufgespielt".
    Nach jedem einzelnem Update, die Dateien und die jeweilige Datenbak gesichert.

    Hat alles sehr gut funktioniert, bin jetzt auf der neuesten Version 3.5.1.2 alles läuft bis auf einen kleinen Fehler.
    wenn ich eine Testbestellung durchführe und anschließend auf "kostenpflichtig bestellen" klicke, kommt eine Fehlermeldung mit weisser Seite was m.E. nach auf eine nDAtenbankfehler hinweist.

    Nur mehrkwürdig, die Testbestellung (na meine eigene Shop-E-Mail, kommt aber an, gibt aber im Kopfbereich (neben dem Firmenlogo den Fehler:
    Parse error: syntax error, unexpected end of file, expecting ',' or ';' in /var/www/vhosts/pocherts-tiernahrung.com/httpdocs/includes/classes/Smarty/SmartyBC.class.php(468) : eval()'d code on line 1

    Aber den werde ich auch noch finden und beheben.
    Schreibe dann was es war.

    Ich darf mich nochmals recht herzlich für die Hilfe / die Hinweise bedanken.
    Ist ein erstklassiges Forum!

  4. #4
    Neuer Benutzer Avatar von derlkwcom
    Registriert seit
    16.03.2014
    Ort
    Lindewitt
    Beiträge
    11
    Downloads
    67
    Uploads
    0

    AW: Neueste Version installieren mit alter Datenbank?

    Hallo,

    so, das "Problem" mit der Bestellbestätigung ist auch behoben.
    War eindeutig mein Fehler.
    Obwohl alle sechs Updates unter Einhaltung der Installationsvorgaben und in der richtigen Reihenfolge ohne auch nur ein Problem zu bekommen, einwandfrei funktioniert haben, habe ich tatsächlich übersehen, im Adminbereich die E-Mail Vorlagen zu bearbeiten: --- jeweils die betreffende anklicken, Original wieder herstellen, Vorschau und dann OK (abspeichern). jetzt funktionert alles zu 100 %.

    Danke nochmals!

  5. #5
    Administrator Avatar von KlausK
    Registriert seit
    29.09.2010
    Beiträge
    2.994
    Downloads
    267
    Uploads
    440

    AW: Neueste Version installieren mit alter Datenbank?

    ... habe ich tatsächlich übersehen, im Adminbereich die E-Mail Vorlagen zu bearbeiten ...
    Ja, dieser Hinweis wird sehr häufig übersehen!

Ähnliche Themen

  1. Antworten: 55
    Letzter Beitrag: 23.07.2017, 12:30
  2. Das neueste Projekt, der Ecombase-Seo-Blog!
    Von HarryBoo im Forum Ecombase SEO Blog
    Antworten: 7
    Letzter Beitrag: 15.10.2014, 17:55
  3. Das neueste Projekt, der Ecombase-Seo-Blog!
    Von HarryBoo im Forum Die Akte Volker B.
    Antworten: 2
    Letzter Beitrag: 14.10.2014, 01:04
  4. AffiliPRINT-Modul installieren
    Von jewel-world im Forum Allgemeines - Off Topic
    Antworten: 3
    Letzter Beitrag: 04.02.2014, 20:07
  5. Happy Birthday alter Haudegen!!
    Von WalterGestalter im Forum Allgemeines - Off Topic
    Antworten: 9
    Letzter Beitrag: 25.03.2011, 15:24

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •